<bugID>1263337<Summary>Migrate each tool's panels to the new panel API</Summary><Description>Once we have implemented the new panel API (bug 1259834), we will need to update each tool to use it.  This is a meta bug for that work.</Description></bugID>